tde_conditional_add_subdirectory( BUILD_ATLANTIKDESIGNER atlantikdesigner )
tde_conditional_add_subdirectory( BUILD_KONQ_PLUGINS     konq-plugins )
tde_conditional_add_subdirectory( BUILD_KSIG             ksig )
tde_conditional_add_subdirectory( BUILD_NOATUN_PLUGINS   noatun-plugins )
tde_conditional_add_subdirectory( BUILD_TDEFILE_PLUGINS  tdefile-plugins )
